Gå videre til hovedindhold
Ring til os
Telefonnumre og åbningstider
Hjælpecenter

Udforsk vores ressourcer for onlinehjælp

Hjælp

GoDaddy Hjælp

Vi gjorde vores bedste med oversættelsen af denne side til dig. Siden findes også på engelsk.

TLS 1.0 og 1.1 slut på support

For at sikre det højeste sikkerhedsniveau for din e -mail understøttes TLS version 1.0 og 1.1 ikke længere af GoDaddy. TLS 1.0 og 1.1 er blevet udfaset af Internet Engineering Task Force (IETF) for at forbedre e -mailsikkerheden. Opdatering til version 1.2 eller nyere vil beskytte dine e -mails mere mod hackere.

Vælg et spørgsmål for at se dets svar:

Hvad er TLS?

TLS, eller Transport Layer Security, er en krypteringsprotokol ligesom den lås, du ser i søgefeltet, når du besøger et website. Når det kommer til e -mails, sikrer TLS, at e -mails sendes sikkert mellem afsenderen og modtageren, hvilket forhindrer andre i at læse dem.

Gå til øverst på siden

Vil denne ændring påvirke mig?

Hvis du har problemer med at sende og modtage e -mails eller bruger en ældre enhed, bliver du muligvis påvirket af afslutningen af support til TLS 1.0 og 1.1.

Du får også vist fejlmeddelelsen “421 4.7.66 TLS 1.0 og 1.1 understøttes ikke. Opgrader/opdater din klient til at understøtte TLS 1.2 ”i din e -mailklient.

Styresystemer til stationære eller bærbare computere, som kan være berørt :

  • Windows XP
  • Windows Vista
  • Windows 7
  • Windows 8
  • OS X 10.2
  • OS X 10.3
  • OS X 10.4
  • OS X 10.5
  • OS X 10.6
  • OS X 10.7
  • OS X 10.8
  • Linux

Styresystemer på tablets og mobilenheder, som kan blive berørt :

  • Android 1
  • Android 2
  • Android 3
  • Android 4
  • iOS 1
  • iOS 2
  • iOS 3
  • iOS 4

Gå til øverst på siden

Hvordan kan jeg forberede mig på ændringen?

Hvis du er påvirket af ændringen , har du et par muligheder:

  1. Anbefales : Opdater dine mailklienter og operativsystem til den nyeste version på din enhed.
  2. Brug webmail til dine e -mailtjenester.
    • Vi holder vores webmail opdateret med de nyeste sikkerhedsstandarder. Webmail påvirkes ikke af ophør af TLS 1.0 og 1.1, så du kan få adgang til din e -mailkonto for at sende og modtage e -mails, selvom du har problemer med din e -mailklient.
  3. Brug en gratis e -mailklienttjeneste med den nyeste version, f.eks. Thunderbird.

Gå til øverst på siden

Hvad hvis jeg ikke vil opdatere min TLS?

Der er ingen undtagelse for GoDaddy -tjenester, såsom Workspace Email og Professional Email. Hvis du bruger Microsoft 365, kan du kontakt en GoDaddy -guide at anmode om en midlertidig undtagelse for din konto. Du modtager en e -mail, der kræver dit svar. Når først undtagelsen er tildelt, skal du derefter opdatere alle e-mailklienter, der bruger serveren smtp.office365.com , for at bruge smtp-legacy.office365.com i stedet.

Hvis du foretrækker at genaktivere TLS 1.0 og TLS 1.1 selv, kan du aktivere adgang via Powershell .

Advarsel: Vi yder ikke support til opsætning og adgang til Powershell. Handlinger inden for Powershell kan forårsage uoprettelig skade på din organisation, så brug den på eget ansvar.

Gå til øverst på siden

Flere oplysninger